var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_not-found/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__9275ac70._.js")
R.c("server/chunks/ssr/_gemini_antigravity_scratch_HMF FPMIPA UPI_ad2ae460._.js")
R.c("server/chunks/ssr/aa865_next_dist_esm_build_templates_app-page_a0ca27f9.js")
R.c("server/chunks/ssr/[root-of-the-server]__ed066ed7._.js")
R.c("server/chunks/ssr/aa865_next_dist_compiled_@opentelemetry_api_index_c1167c75.js")
R.c("server/chunks/ssr/aa865_next_dist_38806b33._.js")
R.c("server/chunks/ssr/aa865_next_dist_d92843d1._.js")
R.c("server/chunks/ssr/[root-of-the-server]__1f740ca1._.js")
R.c("server/chunks/ssr/_gemini_antigravity_scratch_HMF FPMIPA UPI_src_app_603d8075._.js")
R.c("server/chunks/ssr/_gemini_antigravity_scratch_HMF FPMIPA UPI_src_c5e62383._.js")
R.c("server/chunks/ssr/aa865_next_dist_client_components_81894571._.js")
R.c("server/chunks/ssr/aa865_next_dist_client_components_builtin_forbidden_fc3c3ffe.js")
R.c("server/chunks/ssr/12d90_HMF FPMIPA UPI__next-internal_server_app__not-found_page_actions_9400b0d8.js")
R.m(62368)
module.exports=R.m(62368).exports
